Description: show the full compilation command
 This is Debian specific.
 No need to forward upstream.
Author: Fab Stz <fabstz-it@yahoo.fr>
Origin: self
Forwarded: not-needed
Last-Update: 2022-10-10

--- a/Makefile
+++ b/Makefile
@@ -31,7 +31,7 @@
 #/******************************************************************************
 # * if you prefer verbose non-coloured build messages, remove the '@' here:
 # *****************************************************************************/
-CXX = @g++
+CXX = g++
 CXXFLAGS += -g -O3 -fPIC -Wall -Wextra -Werror=overloaded-virtual -Wfatal-errors
 DEFINES   = -D_POSIX_C_SOURCE
 
